FLAG always 

STAR 0
FLAG faraway
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE uvar
STR0 keeperstatus
STR1 1
END CONDITION

CONDITION 2
TYPE uvar
STR0 keeperstatus
STR1 -1
END CONDITION

CONDITION 3
TYPE uvar
STR0 keeperstatus
STR1 0
END CONDITION

PAGE 0
REQ0 0
REQ1 1
GFXP items/l_keeper.tga
ACTN popup endquest
DISP 1
TITL Drakh Keeper
TEXT It seems that great Drakh technology came with a price!  In the deep of night, you are visited by a Drakh agent and bonded with a "keeper" so that you must obey the wishes of your new masters.
ITEM ps_keeper
FRND shadows
FRND drakh
ENMY centauri
ENMY vorlon
ENMY minbari
ENMY drazi
ENMY pakmara
ENMY brakiri
ENMY hyach
ENMY narn
SVAR keeperstatus 1
END PAGE

PAGE 1
REQ0 0
REQ1 2
ACTN popup endquest
GFXP misc/minbarifleet.jpg
DISP 1
TITL Minbari Fleet
TEXT You rendezvous with a deep-space Minbari fleet, which has just returned from a punishing battle with the Drakh.  You exchange information and maps and bid each other farewell.
SCOR 200 strategic
END PAGE

PAGE 2
REQ0 0
REQ1 3
ACTN popup endquest
GFXP misc/minbarifleet.jpg
DISP 1
TITL Minbari Fleet
TEXT You rendezvous with a deep-space Minbari fleet, which has just returned from a punishing battle with the Drakh.  You exchange information and maps and bid each other farewell.
SCOR 200 strategic
END PAGE